 @charset "utf-8";
/* CSS Document */
a{color:#565656; text-decoration:none;}
a:hover{ text-decoration:none;color: #549ac1;}
body{ font-family:"微软雅黑"!important; font-size:14px!important; color:#565656!important; border:0; padding: 0; margin:0; clear:both; background:#fff!important;}
/*内页店铺*/
#moTou { display:none;}
body p{ font-family:"微软雅黑"!important;}



/*首页头部*/
.top { width:100%; height:110px; margin:0 auto; background:url(../images/index2_01.jpg) no-repeat center;}
.top_a { width:1200px; margin:0 auto;}
.top_left { width:280px; float:left; line-height:0;}
.top_right { width:916px; float:right;}
.top_right_top { width:500px; float:right; padding-top:15px;}
.top_right_top_a { width:130px; float:left;}
.top_right_top_a img { float:left;}
.top_right_top_a li { float:left; line-height:24px; padding-left:8px;}
.top_right_top_a li a { color:#333;}
.top_right_top_a ul{ float: left;}
.top_right_top_b { width:200px; float:left; line-height:24px;}
.top_right_top_b img { float:left;}

.top_right_top_c { width:110px; float:right;}
.top_right_top_c img { float:left;}
.top_right_top_c select { border:0; width:80px; line-height:26px; outline:none; margin-top:2px;}
.top_right_nav { width:100%; height:auto; margin-top:20px;}
.top_right_yu { width:100%; height:auto; overflow:hidden;}
.top_right_nav li { float:left; text-align:center; width:12.5%; line-height:44px; border-bottom:2px solid #1d1819;}
.top_right_nav li:hover { border-bottom:2px solid #e62129;}
.top_right_nav li a { color:#fff;}
.top_right_nav ul { width:100%; height:auto; overflow:hidden; padding-left:30px;}
.top_right_nav:hover .kts { display:block;}
.kts { position: absolute; z-index:999; width:917px; height:250px; background:url(../images/index1_03.png) no-repeat center; display:none;}
.kts_d { width:100px; height:10px; float:left; margin-right:10px;}
.top_right_nav .kts_d li { width:100%; border-bottom:0;} 
.top_right_nav .kts_d li a:hover { border-bottom:1px solid #fff; color:#fff;}
.top_right_nav .kts_d li a { color:#cccccc;}
.top_right_nav .kts_d ul { padding-left:0;}
.kts_h { width:100%; padding-left:146px;}

/*banner*/

/*banner*/
.fouse{ width:100%; margin:0 auto;  overflow:hidden;}
.hbann{ width:100%; margin:0 auto; height:642px;}
#full-screen-slider { width:100%; height:642px; float:left; position:relative; }
#slides { display:block; width:100%; height:642px; list-style:none; padding:0; margin:0; position:relative}

#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; text-indent:-9999px;}
#slides li a { display:block; width:100%; height: auto; text-indent:-9999px;}
#pagination { width:100%; text-align:center; display:block; list-style:none; position:absolute;  margin-left:0%!important; top:600px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
.fouse #pagination li { display:block; list-style:none; width:16px; height:16px; display:inline-block; text-align:center; margin-left:15px; background:#d3d5d4;}
.fouse #pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
.fouse #pagination li.current { background:#42a001;}
.moBanner{ width:100%; margin:0 auto; display:none;}
.fouse_foot { width:100%; height:auto; margin:0 auto; overflow:hidden;}
.pro_bottm { width:100%; height:auto; overflow:hidden; padding-top:1%;}
.fouseh{ width:100%; margin:0 auto;  overflow:hidden;}



.fouse1{ width:100%; margin:0 auto;  overflow:hidden;}
.hbann1{ width:100%; margin:0 auto; height:450px; overflow:hidden;}
.hbann1 #pagination { width:100%; text-align:center; display:block; list-style:none; position:absolute;  margin-left:0%!important; top:400px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
.fouse1 #pagination li { display:block; list-style:none; width:16px; height:16px; display:inline-block; text-align:center; margin-left:15px; background:url(../images/about2_05.png);}
.fouse1 #pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
.fouse1 #pagination li.current { background:url(../images/about2_03.png);}

/*头部右边*/
/*首页*/

.pros { width:100%; height:auto; overflow:hidden;}
.pros_a { width:1200px; height:auto; margin:0 auto; overflow:hidden; padding-top:70px; padding-bottom:78px;}
.pros_left { width:425px; float:left;}
.pros_left_top { width:100%; height:auto; overflow:hidden; font-size:16px; margin-bottom:30px; padding-bottom:15px; border-bottom:1px solid #c7c7c7;}
.pros_left_top span { color:#e62129; font-size:16px;}
.pros_left_top font { border-bottom:2px solid #e62129; padding-bottom:12px;}
.pros_left_u { width:100%; height:auto; overflow:hidden;}
.pros_left_u li { width:100%; height:auto; overflow:hidden; margin-bottom:12px; position:relative;}
.pros_left_u li img { width:425px; height:180px;}
.pros_left_u li b { position:absolute; z-index:999; top:15px; left:15px; color:#fff; font-size:16px;}
.pros_right { width:715px; float:right;}
.pros_right_a { width:100%; height:auto; overflow:hidden; line-height:32px; font-size:16px; color:#999999; text-indent:2em;}
.pros_right_y { width:100%; height:auto; padding-top:45px;}
.pros_right_y img { padding:3px; border:1px solid #ccc; width:704px; height:366px;}


.news { width:100%; height:auto; overflow:hidden; background:#f9f3f3;}
.news_a { width:1200px; height:auto; padding-top:50px; margin:0 auto; padding-bottom:30px;}
.news_top { width:100%; height:auto; text-align:center; font-size:18px; color:#333333; padding-bottom:40px;}
.news_top span { color:#e62129; font-size:14px; padding-left:15px; padding-right:15px;}

.news_h { width:100%; height:auto; overflow:hidden;}
.scroll .piclist li .news_h li { width:381px; height:540px; padding:5px;  float:left; border:1px solid #cccccc; background:url(../images/index3_03.png) no-repeat bottom #fff; margin-right:28px;}
.scroll .piclist li .news_h li:nth-child(3) { margin-right:0;}
.scroll .piclist li .news_h li:hover { background:url(../images/index3_05.jpg) no-repeat bottom #fff;}
.scroll .piclist li .news_h_top img { width:370px; height:280px;}
.news_h_top { width:100%; height:auto;}
.news_h_o { width:98%; margin:0 auto; height:auto; overflow:hidden; padding-top:15px; line-height:16px; border-bottom:1px dashed #ccc; padding-bottom:15px;}
.news_h_o span { color:#333333; font-size:18px; display:block; padding-bottom:8px;}
.news_h_o img { float:left; padding-right:15px;}

.news_h_j { width:98%; margin:0 auto; height:auto; line-height:24px; margin-top:20px;}




/* 本例子css */
.pros_h { width:100%; height:auto; margin:0 auto; overflow:hidden;  margin-top:16px;}
.scroll{ width:100%;  background:url(images/scrollBg.png) ; position:relative;}
.scroll .piclist{ overflow:hidden; zoom:1;}
.scroll .ohbox{overflow:hidden; position:relative;width:100%;left:0px}
.scroll {position:relative;overflow:hidden;zoom:1; }
.scroll .piclist li{float:left; display:inline; width:100%; margin-right:0; border-radius:0.5em; text-align:left; line-height:20px; background:url(../images/index4_03.jpg) no-repeat top left;}


.scroll .pageBtn span{ background:url(images/bntBg.png) no-repeat; display:block;width:37px;height:59px;position:absolute;top:70px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.scroll .pageBtn .prev{ left:0;background-position:-11px -84px ; background:url(../images/index7_03.jpg) no-repeat;}
.scroll .pageBtn .next{ right:0;background-position:-53px -84px ;  background:url(../images/index7_05.jpg) no-repeat;}

.scroll .pageBtn .list{overflow:hidden;zoom:1; text-align:center; margin-top:29px;}
.scroll .pageBtn .list li{ background:#bfbfbf; display:inline-block;  width:13px;height:13px; border-radius:100%; cursor:pointer;margin-left:10px;line-height:10000px;overflow:hidden;  }
.scroll .pageBtn .list li.on{ background:#1d1819; width:15px;height:15px; }

.guanc { width:100%; height:auto; overflow:hidden;}
.guanc_a { width:1200px; height:auto; overflow:hidden; margin:0 auto; padding-top:60px; padding-bottom:50px;}
.guanc_a_left { width:522px; float:left;}
.guanc_a_right { width:520px; float:right;}


.guanc_k { width:100%; height:auto; overflow:hidden;}
.guanc_k img { width:100%;}
.guanc_od { width:100%; height:auto; overflow:hidden; padding-top:30px;}
.guanc_od li { width:100%; height:auto; overflow:hidden; border-bottom:1px dashed #ccc; line-height:46px;}
.guanc_od li span { float:right;}
.guanc_od li a { color:#666666; font-size:16px;}

.guanc_right_j { width:100%; height:auto; overflow:hidden;}
.guanc_right_j li { width:100%; height:auto; overflow:hidden; padding-bottom:13px; margin-bottom:20px; border-bottom:1px dashed #cacaca;}
.guanc_right_left { width:94px; height:32px; line-height:32px; background:#1d1819; color:#fff; text-align:center; float:left;}
.guanc_right_right { width:400px; float:right; line-height:32px; color:#666666; font-size:16px;}

.lianx_l { width:100%; padding:5%; height:155px; background:#f9f3f3;}
.lianx { width:100%; height:auto; margin-top:30px;}
.lianx_l p { width:100%; height:auto; overflow:hidden; padding-bottom:15px; line-height:18px;}
.lianx_l p:nth-child(2) { width:50%; float:left;}
.lianx_l p:nth-child(3) { width:50%; float:left;}
.lianx_l p img { float:left; padding-right:10px;}
.lianx_l p:nth-child(4) img { padding-top:4px;}

/* 本例子css */
.scrollB{ width:100%;  background:url(images/scrollBg.png) ; position:relative; padding-bottom:30px;}
.scrollB .piclist{ overflow:hidden; zoom:1;}
.scrollB .ohbox{overflow:hidden; position:relative;width:100%;left:0px}
.scrollB li { width:280px; float:left; text-align:center; margin-right:27px; border:1px solid #ccc; line-height:0px; position:relative;}
.scrollB li p {line-height:50px;}
.scrollB li img { width:278px; height:198px; line-height:0!important; }
.scrollB .pageBtn { position: absolute; z-index:999; top:0; width:100%;}
.scrollB .pageBtn .prev { left:0; position:absolute;}
.scrollB .pageBtn .next { right:0; position:absolute;}

.scrollB .pageBtn span{ background:url(images/bntBg.png) no-repeat; display:block;width:21px;height:38px;position:absolute;top:90px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.scrollB .pageBtn .prev{ left:10px;background-position:-11px -84px ; background:url(../images/index6_04.png) no-repeat;}
.scrollB .pageBtn .next{ right:10px;background-position:-53px -84px ;  background:url(../images/index6_03.png) no-repeat;}


/* 本例子css */
.scrollBf{ width:100%; display:none; background:url(images/scrollBg.png) ; position:relative; padding-bottom:30px;}
.scrollBf .piclist{ overflow:hidden; zoom:1;}
.scrollBf .ohbox{overflow:hidden; position:relative;width:100%;left:0px}
.scrollBf li { width:280px; float:left; text-align:center; margin-right:27px; border:1px solid #ccc; line-height:0px; position:relative;}
.scrollBf li p {line-height:50px;}
.scrollBf li img { width:278px; height:198px; line-height:0!important; }
.scrollBf .pageBtn { position: absolute; z-index:999; top:0; width:100%;}
.scrollBf .pageBtn .prev { left:0; position:absolute;}
.scrollBf .pageBtn .next { right:0; position:absolute;}

.scrollBf .pageBtn span{ background:url(images/bntBg.png) no-repeat; display:block;width:21px;height:38px;position:absolute;top:90px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.scrollBf .pageBtn .prev{ left:10px;background-position:-11px -84px ; background:url(../images/index6_04.png) no-repeat;}
.scrollBf .pageBtn .next{ right:10px;background-position:-53px -84px ;  background:url(../images/index6_03.png) no-repeat;}


.guanc_io { width:100%; height:auto; overflow:hidden; margin:0 auto;}
.kpros { width:100%; height:auto; overflow:hidden; padding-top:85px;}

.foot { width:100%; height:auto; overflow:hidden; background:#1d1819; border-bottom:3px solid #e62129;}
.foot_a { width:1200px; height:auto; overflow:hidden; margin:0 auto; padding-top:40px; padding-bottom:50px;}
.foot_a_left { width:466px; float:left; color:#fff; font-size:18px;}
.foot_a_left ul { width:100%; height:auto; overflow:hidden; margin-top:20px;}
.foot_a_left ul li { width:33.3%; float:left; margin-bottom:17px;}
.foot_a_left ul li img { width:135px; height:70px;}

.foot_a_right { width:658px; float:right; padding-top:40px; overflow:hidden;}
.foot_right_left { width:475px; float:left;}
.foot_right_nav { width:100%; height:auto; overflow:hidden;}
.foot_right_nav li { width:25%; text-align:center; border-left:1px solid #cccccc; float:left; margin-bottom:15px;}
.foot_right_nav li a { color:#ccc;}
.foot_right_nav li:nth-child(1){ border-left:0;}
.foot_right_nav li:nth-child(5){ border-left:0;}

.foot_right_od { width:100%; height:auto; overflow:hidden; margin-left:30px; margin-top:20px;}
.foot_right_od li { width:13%; height:auto; float:left;}
.foot_right_uis { width:100%; height:auto; overflow:hidden; color:#cccccc;  margin-left:30px; padding-top:20px;}
.foot_right_right { width:130px; float:right; line-height:16px; color:#ccc; text-align:center;}

.nbanner { width:100%; height:270px; position:relative;}
.nbanner img { display:none;}
.nabnner_hs { width:100%; height:auto; overflow:hidden; margin:0 auto; color:#fff; position:absolute; z-index:99; bottom:10px;}
.nabnner_hs img { display:block; float:left; padding-right:10px;}
.nbanner_s { width:1200px; height:auto; margin:0 auto; line-height:20px;}
.nbanner_s span { color:#e62129;}

.nabout { width:100%; height:auto; overflow:hidden; margin:0 auto;  border-bottom:2px solid #959595;}
.nabout_a { width:1200px; height:auto; margin:0 auto; overflow:hidden; padding-top:60px; padding-bottom:10px;}
.nabout_top { width:100%; height:64px; background:url(../images/about_05.png) no-repeat center; text-align:center; line-height:64px; font-size:21px; color:#333333;}

.nabout_nav { width:100%; height:auto; overflow:hidden; text-align:center; padding-top:60px;}
.nabout_nav li { width:135px; height:45px; display:inline-block; line-height:45px; background:#1d1819; margin-left:15px; margin-right:15px; border-radius:0.8em;}
.nabout_nav li a { color:#fff; display:block;}
.nabout_nav .ht { background:url(../images/about1_07.png); height:54px;}

.nabouts { width:100%; height:auto; overflow:hidden;} 
.nabouts_a { width:1200px; height:auto; overflow:hidden; margin:0 auto; padding-top:60px; padding-bottom:60px;}
.nabouts_id { width:100%; height:auto; line-height:26px;}
.nabouts_id p { text-indent:2em;}
.nabouts_id p img { width:96%; padding:1%; border:1px solid #ccc;}

.huodong { width:100%; height:auto; overflow:hidden;}
.huodong li { width:381px; height:274px; line-height:0; float:left; margin-right:26px; margin-bottom:26px; position:relative;}
.huodong li:nth-child(3n+3) { margin-right:0;}
.huodong li b { position:absolute; z-index:99; width:100%; height:100%; background:url(../images/activity2_03.png); text-align:center; color:#fff; line-height:274px; opacity:0;transition: all 0.5s linear;}
.huodong li:hover b { opacity:1;transition: all 0.5s linear;}

.huo_bottm { width:100%; height:auto; text-align:center;}
.huo_bottm li { display:inline-block; padding:5px 8px; border:1px solid #ccc;}
.huo_bottm .ktsh { background:#e62129;}
.huo_bottm .ktsh  a{ color:#fff;}
.huo_bottm li a { display:block;}


.jairu { width:100%; height:auto; margin:0 auto; overflow:hidden; background:#ede7e7;}
.jairu li { width:100%; height:auto; overflow:hidden; line-height:42px; border-bottom:1px solid #000; cursor:pointer;}
.jiaru_left { width:20%; float:left; padding-left:5%;}
.jairu .yur { background:#e62129; color:#fff; border-bottom:0;}
.jiaru_o { width:100%; padding:2%; line-height:26px; display:none;}

.renc { width:90%; margin:0 auto; padding-top:60px; height:auto; text-align:center; font-size:16px; color:#666666; line-height:26px; padding-bottom:80px;}


.lianxi_left_b { width:420px; float:right; height:auto;}
.lianxi_left_b li { width:50%; float:left; text-align:center; line-height:32px; }
.lianxi_left_b li span { font-size:14px; color:#388457;}

.lianxi { width:100%; height:auto; margin:0 auto; overflow:hidden;}
.lianxi_left { width:100%; float:left;}
.lianxi_left_top { width:100%; height:auto; overflow:hidden; font-size:20px; color:#333;}

.lianxi_left_a { width:770px; float:left; height:auto; overflow:hidden; padding-top:23px; padding-bottom:35px;}
.lianxi_left_a li { width:100%; height:auto; overflow:hidden; line-height:34px; padding-bottom:20px; font-size:16px;}
.lianxi_left_a li img { float:left; padding-right:10px;}
.lianxio { width:100%; height:auto; text-align:center;}

.ks { width:100%; height:auto; overflow:hidden; margin-top:60px;}
.ks li { width:286px; float:left; border:1px solid #cccccc; margin-right:18px; margin-bottom:18px;}
.ks li:nth-child(4n+4) { margin-right:0;}
.ks_top { width:268px; height:auto; margin:0 auto;}
.ks_io { width:268px; margin:0 auto; border-top:1px dashed #b5b5b5; padding-top:20px; padding-bottom:20px; color:#333;}

.nnews { width:100%; height:auto; overflow:hidden;}
.nnews li { width:100%; height:auto; overflow:hidden; padding-bottom:15px; margin-bottom:15px; border-bottom:1px dashed #ccc;}
.nnews_left { width:280px; float:left; border:1px solid #ccc; line-height:0;}
.nnews_left img { width:278px; height:212px;}
.nnews_right { width:890px; float:right;}
.nnews_right span { font-size:18px; color:#333333;}
.nnews_right font { float:right;}
.nnews_right font img { float:left; padding-right:5px;}
.nnews_right h { display:block; padding-top:30px; padding-bottom:25px; line-height:24px; color:#999999; font-size:16px;}
.nnews_right a { width:90px; height:32px; display:block; float:right; border:1px solid #999999; text-align:center; line-height:32px;}
.nnews li:hover .nnews_left { border:1px solid #e62129;}
.nnews li:hover .nnews_right span  { color:#e62129;}
.nnews li:hover .nnews_right a { border:1px solid #e62129; color:#e62129;}

.huiy_right { width:425px; float:right;}
.huiy_left_top { width:240px; height:44px; background:url(../images/service_07.jpg) no-repeat center; text-align:center; line-height:44px; color:#fff;}
.huiy_left { width:700px; float:left;}

.huiy_leeft_u { width:100%; height:auto; font-size:16px; overflow:hidden; padding-top:40px; line-height:32px;}
.huiy_leeft_u span { color:#e62129;}
.huiy { width:100%; height:auto; overflow:hidden; padding-top:50px; padding-bottom:50px;}

.hnews { width:100%; height:auto; overflow:hidden; background:url(../images/service1_03.jpg) no-repeat top center; padding-top:50px;}
.hnews_top { width:100%; height:auto; overflow:hidden; font-size:20px; color:#333333; padding-bottom:30px;}
.hnews_left { width:100%; height:auto; overflow:hidden;}
.hnews_left li span { width:94px; height:32px; float:left; line-height:32px; background:#1d1819; color:#fff; text-align:center;}
.hnews_left li { width:48%; float:left; line-height:32px; color:#666666; padding-bottom:17px;}
.hnews_left li:nth-child(2n+2) { float:right;}
.hnews_left li font { float:left; padding-left:15px;}
.hnews_left li:hover span { background:#e62129;}
.hnews_left li:hover font { color:#e62129;}



.nnews_head { width:100%; height:auto; margin:0 auto; text-align:center; font-size:22px; font-weight:bold; color:#333333; padding-top:30px;}
.nnews_aa { width:74%; height:auto; line-height:32px; margin:0 auto; overflow:hidden; padding-top:34px;}
.nnews_a font { padding-left:20px;}
.bdsharebuttonbox { float:right;}
.nnews_kd { width:100%; height:auto; border-bottom:1px  dashed #d2d2d2}
.djg { width:100%; height:auto; margin:0 auto; color:#666666; line-height:24px; padding-top:40px;}

.nnews_l { width:100%; height:auto; margin:0 auto; overflow:hidden; padding-top:50px; }
.nnews_l li { padding-bottom:10px;}
.nnews_l li a:hover { color:#00893f;}



.nprosf { width:100%; float:right; height:auto; margin:0 auto; overflow:hidden;}
.npros_head { width:100%; height:auto; padding-top:70px; padding-bottom:50px; text-align:center; color:#033e99; font-size:24px;}
.npros_lefta { width:48%; float:left;}
.npros_lefta img { width:560px; height:596px;}
.npros_right { width:47%; height:auto; float:right;}
.npros_right p { border-bottom:1px  dashed #00063e; line-height:50px; font-size:18px;}
.npros_bottm { width:130px; height:auto; background:#000; border-radius:0.5em; text-align:center; line-height:36px; margin-top:5%;}
.npros_bottm a { color:#fff;}
.npros_bottm a:hover { color:#fff;}
.npros_kg{ width:100%; height:auto; line-height:40px; background:#f3f3f3; border-left:3px solid #000; padding-left:10px; margin-top:15px;}
.npros_dg { width:100%; height:auto; margin:0 auto; overflow:hidden; margin-top:2%;}
.npros_ld { width:100%; height:auto; margin:0 auto; overflow:hidden; margin-top:2%; }
.npros_gg { width:100%; height:auto; line-height:26px; padding-top:4%;}
.npros_gg a { color:#333333;}
.npros_gg a:hover { color:#00893f;}




















